Versión preliminar de Pro Tools para Leopard

Pro Tools 7.4.2prDigidesign anuncia la disponibilidad inmediata de una versión preliminar del software Pro Tools que da una mayor compatibilidad con Mac OS X 10.5.3. El software Pro Tools 7.4.2pr se proporciona para mayor comodidad de los usuarios de Pro Tools 7.4 con ordenadores Mac que quieran comenzar su transición a Leopard antes de que esté disponible una versión completamente probada y cualificada de Pro Tools.

El software Pro Tools 7.4.2pr está disponible sólo como descarga, y necesita Mac OS X 10.5.3. Pro Tools 7.4.2pr no es compatible con versiones anteriores de Leopard.

Descarga de la Versión Preliminar Gratuita de Pro Tools
Pro Tools 7.4.2pr es una descarga gratuita para los siguientes usuarios de Pro Tools; por favor, ten en cuenta que necesitarás tu código de autorización de Pro Tools 7.4 (Pro Tools LE) o autorización iLok (Pro Tools|HD o Pro Tools M-Powered) para autorizar la versión preliminar del software Pro Tools:

  • Usuarios registrados de Pro Tools LE 7.4
  • Usuarios registrados de Pro Tools M-Powered 7.4
  • Usuarios registrados de Pro Tools HD 7.4 (Pro Tools HD 7.4.2pr incluye nuevo soporte para Avid Mojo y los ordenadores Apple Mac Pro más antiguos)

Descargar Pro Tools 7.4.2pr

Para más información sobre Pro Tools y su compatibilidad con Mac OS X Leopard — especialmente para los nuevos usuarios Mac Pro — visitad esta página.

Importante: El software Pro Tools 7.4.2pr es una versión preliminar, y no está completamente probada ni soportada por Digidesign. Digidesign recomienda hacer una copia de seguridad de su sistema y archivos de trabajo antes de utilizar este software. Tened en cuenta también que la compatibilidad de plug-ins con el software Pro Tools 7.4.2pr software y Leopard no ha sido probada. Digidesign ha probado y encontrado que gran parte de los plug-ins son compatibles con Pro Tools 7.4.1 y Leopard — hay más información sobre la compatibilidad de plug-ins Pro Tools con Leopard aquí.

¿Te gustó este artículo?
0
Comentarios
  • #1 por INSPECTOR77 el 02/06/2008
    Han torturado tanto a Digidesign para que dieran soporte para Leopard, que sacan una
    actualización en fase preliminar, es decir, ni siquiera beta, política un tanto extraña para una empresa que siempre se ha jactado de estabilidad....veremos que depara el futuro...pero no creo que sea buena idea. Ahora los mismos que criticaban la falta de soporte para leopard, dirán que no les funciona tal o cual cosa, y va a ser peor el remedio que la enfermedad.

    saludos
  • MOD
    #2 por Soyuz el 02/06/2008
    Pues por los primeros comentarios que leo en los foros, esta versión 7.4.2pr no está dando problemas, al menos de momento.
  • #3 por DavidMelillo el 03/06/2008
    Pues yo creo que es buena idea, cuanta mas gente este probando la aplicacion , mejor, ademas , el que este con trabajos importantes , no se arriesgara a instalarla, como es mi caso, pero se sabran sus puntos flacos, vendran por todos los flancos, ya vereis.
    Ademas como han tardado tanto.... pues mejor.
    Pues eso.

  • #4 por ((tatisound)) el 09/06/2008
    No es por escudar a digidesign, pero creo que el hecho de que no hubiese actualización para leopard es debido a que leopard antes de la version 10.5.3 era una castaña. Yo he probado la version 10.5.3 y se nota mucho el rendimiento de 10.5.2 a 10.5.3

    Obvio que digidesign se ha tenido que tragar el orguyo y no decirlo para no estropear las relaciones entre empresas.

    Yo he probado ya pro tools con 10.5.3 y va bien, a ver si es compatible con time machine...